BizKitHub
DocsAPI ReferencePurchase Document Source/bff/purchase-document/sources/delete

/bff/purchase-document/sources/delete

Soft-delete an ingestion source.

PurchaseDocumentSourcepostBffPurchase-documentSourcesDelete

Parameters

JSON body

Request body

application/json
idstringRequired
Length: 1616

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/purchase-document/sources/delete

post
curl -X POST "https://api.bizkithub.com/bff/purchase-document/sources/delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key